## libdist-zilla-plugin-run-perl 0.013

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.013-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix-spelling, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2011 17:34:56 +0100

libdist-zilla-plugin-run-perl (0.012-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop use-standard-dzil-test (merged upstream)

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).
  * Bump build dependency on Test::More.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 08 Nov 2011 10:44:29 +0100

libdist-zilla-plugin-run-perl (0.011-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Nov 2011 18:33:36 +0100

libdist-zilla-plugin-run-perl (0.010-1) unstable; urgency=low

  * new upstream release
  * copyright: updated upstream (c) year

 -- Dominique Dumont <dod@debian.org>  Sat, 17 Sep 2011 09:19:02 +0200

libdist-zilla-plugin-run-perl (0.008-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-spelling patch (offset).
  * Bump debhelper compatibility level tp 8.
  * Add /me to Uploaders.
  * Add (build) dependency on libstring-formatter-perl.
  * Add perl as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 19:22:30 +0200

libdist-zilla-plugin-run-perl (0.005-1) unstable; urgency=low

  * Initial Release. (Closes: #620783)

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 19 Apr 2011 11:13:14 +0200
