=== debian/control ===
Source: libdist-zilla-plugin-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdist-zilla-perl,
                     libmoose-perl,
                     libpath-class-perl,
                     libnamespace-autoclean-perl (>= 0.11),
                     libstring-formatter-perl (>= 0.102082),
                     libtest-simple-perl (>= 0.96) | perl (>= 5.13.4) 
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-run-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-Run/

Package: libdist-zilla-plugin-run-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl (>= 0.11),
         libstring-formatter-perl (>= 0.102082)
Description: Dist::Zilla plugin to execute external commands
 Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute 
 external command when running dzil. This module is useful to ship generated 
 code in a Perl module distribution.
