## libdist-zilla-plugin-run-perl 0.020

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.020-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.020
  * compat: bumped to 9
  * control deps:
    * libdist-zilla-perl requires version >= 4.200002
    + added dep libtest-file-sharedir-perl
  * copyright: updated years and format

 -- Dominique Dumont <dod@debian.org>  Sun, 12 May 2013 21:15:13 +0200
