=== debian/control ===
Source: libdist-zilla-plugin-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl (>= 4.200002),
                     libmoose-perl,
                     libnamespace-autoclean-perl (>= 0.11),
                     libpath-class-perl,
                     libstring-formatter-perl (>= 0.102082),
                     libtest-file-sharedir-perl,
                     perl,
                     perl (>= 5.13.4)  | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-run-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run/

Package: libdist-zilla-plugin-run-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl (>= 4.200002),
         libmoose-perl,
         libnamespace-autoclean-perl (>= 0.11),
         libstring-formatter-perl (>= 0.102082)
Description: Dist::Zilla plugin to execute external commands
 Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute 
 external command when running dzil. This module is useful to ship generated 
 code in a Perl module distribution.
