## libdist-zilla-plugin-run-perl 0.022

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.022-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on Module::Build::Tiny.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 20:54:42 +0200

libdist-zilla-plugin-run-perl (0.021-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update Upstream-Contact and Copyright information and packaging years.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:05:00 +0100
