=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
+               perl
 Build-Depends-Indep: libdist-zilla-perl (>= 4.200002),
                      libmoose-perl,
                      libnamespace-autoclean-perl (>= 0.11),
                      libpath-class-perl,
                      libstring-formatter-perl (>= 0.102082),
-                     libtest-file-sharedir-perl,
-                     perl,
-                     perl (>= 5.13.4)  | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+                     libtest-file-sharedir-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-run-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
-Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run/
+Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run
 
 Package: libdist-zilla-plugin-run-perl
 Architecture: all
