## libdist-zilla-plugin-run-perl 0.023

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.023-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Update (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2014 11:35:40 -0700
