=== debian/control ===
--- 
+++ 
@@ -8,13 +8,17 @@
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libdist-zilla-perl (>= 4.200002),
+                     libfile-pushd-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl (>= 0.11),
                      libpath-class-perl,
+                     libpath-tiny-perl,
                      libstring-formatter-perl (>= 0.102082),
-                     libtest-file-sharedir-perl
+                     libtest-deep-perl,
+                     libtest-file-sharedir-perl,
+                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-run-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run
 
@@ -25,7 +29,8 @@
          libdist-zilla-perl (>= 4.200002),
          libmoose-perl,
          libnamespace-autoclean-perl (>= 0.11),
-         libstring-formatter-perl (>= 0.102082)
+         libstring-formatter-perl (>= 0.102082),
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Description: Dist::Zilla plugin to execute external commands
  Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute 
  external command when running dzil. This module is useful to ship generated
