## libdist-zilla-plugin-run-perl 0.026

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.026-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.

  [ Niko Tyni ]
  * autopkgtest: include test data for the test suite. This is needed by
    at least 50_mint.t ("no viable configuration could be found")

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Sep 2014 23:48:09 +0200

libdist-zilla-plugin-run-perl (0.026-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.026
  * Add autopkgtest control file.
  * Add build dependency on libtest-fatal-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 17:14:53 +0200
