=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      libpath-tiny-perl,
                      libstring-formatter-perl (>= 0.102082),
                      libtest-deep-perl,
+                     libtest-fatal-perl,
                      libtest-file-sharedir-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Standards-Version: 3.9.5
