## libdist-zilla-plugin-run-perl 0.043

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.043-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.043.
  * Update years of packaging copyright.
  * Add (build) dependency on JSON::PP 2.27300.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:12:59 +0100

libdist-zilla-plugin-run-perl (0.042-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename debian/tests/test-files to debian/tests/pkg-perl/test-files.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Lucas Kanashiro ]
  * Import upstream version 0.042
  * Declare compliance with Debian policy 3.9.6
  * Remove empty manpage during installation. Upstream do not have
    manpage.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 12:53:50 -0300
