=== debian/control ===
--- 
+++ 
@@ -17,10 +17,12 @@
                      libtest-deep-perl,
                      libtest-fatal-perl,
                      libtest-file-sharedir-perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 3.9.5
+                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
+                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run
 
 Package: libdist-zilla-plugin-run-perl
@@ -31,7 +33,8 @@
          libmoose-perl,
          libnamespace-autoclean-perl (>= 0.11),
          libstring-formatter-perl (>= 0.102082),
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: Dist::Zilla plugin to execute external commands
  Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute 
  external command when running dzil. This module is useful to ship generated
