=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(TMP)/usr/share/man/man3/Dist::Zilla::Plugin::Run::Role::Runner.3pm
