=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-file-sharedir-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-run-perl.git
 Testsuite: autopkgtest-pkg-perl
