## libdist-zilla-plugin-run-perl 0.047

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.047-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.047.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Remove some unnecessary version constraints from (build) dependencies.
    Thanks to cme.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 17:20:08 +0200
