=== debian/control ===
Source: libdist-zilla-plugin-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libpath-tiny-perl,
                     libstring-formatter-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-file-sharedir-perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-run-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-run-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run

Package: libdist-zilla-plugin-run-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libstring-formatter-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
Description: Dist::Zilla plugin to execute external commands
 Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute 
 external command when running dzil. This module is useful to ship generated 
 code in a Perl module distribution.
