## libdist-zilla-plugin-run-perl 0.048

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.048-1) unstable; urgency=medium

  * Import upstream version 0.048.
  * Update upstream contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Update (build) dependencies.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Feb 2019 19:52:18 +0100
