=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-Run   .*/Dist-Zilla-Plugin-Run-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
