## libdist-zilla-plugin-run-perl 0.049

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.049-1) unstable; urgency=medium

  * Import upstream version 0.049.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 02:38:20 +0200

libdist-zilla-plugin-run-perl (0.048-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libjson-pp-perl,
      libscalar-list-utils-perl.
    + libdist-zilla-plugin-run-perl: Drop versioned constraint on
      libjson-pp-perl, libscalar-list-utils-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Drop manpage removal from debian/rules.
    Build-depend on libmodule-build-tiny-perl (>= 0.040) instead, which is the
    first version to not create them.
    Thanks to Niko Tyni for the bug report. (Closes: #1040242)
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 20:55:43 +0200
