=== debian/control ===
Source: libdist-zilla-plugin-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl (>= 0.040),
               perl
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstring-formatter-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-file-sharedir-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-run-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-run-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run
Rules-Requires-Root: no

Package: libdist-zilla-plugin-run-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libjson-pp-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl,
         libstring-formatter-perl
Description: Dist::Zilla plugin to execute external commands
 Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute
 external command when running dzil. This module is useful to ship generated
 code in a Perl module distribution.
