=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Run   .*/Dist-Zilla-Plugin-Run-v?@ANY_VERSION@@ARCHIVE_EXT@$
