## libdist-zilla-plugin-run-perl 0.050

=== debian/changelog ===
libdist-zilla-plugin-run-perl (0.050-1) unstable; urgency=medium

  * Import upstream version 0.050.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2024 00:19:19 +0200
