=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-file-sharedir-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-run-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-run-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Run
